[
null,
{"id":1,"battlerName":"Actor1_1","characterIndex":1,"characterName":"!char","classId":1,"equips":[2,0,0,3,0],"faceIndex":0,"faceName":"faces","traits":[],"initialLevel":1,"maxLevel":99,"name":"MC","nickname":"","note":"","profile":""}
]